/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 October 2014 01:06:36
*/


/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 September 2014 10:07:41
*/


@font-face {
font-family: Theinhardt;
font-weight: 400;
src: url("/nida_files/Theinhardt-Light.otf") format("opentype");
}

@font-face {
font-family: Theinhardt;
font-weight: 500;
src: url("/nida_files/Theinhardt-Regular.otf") format("opentype");
}

@font-face {
font-family: Theinhardt;
font-weight: 700;
src: url("/nida_files/Theinhardt-Bold.otf") format("opentype");
}
